.newsletter-overlay {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 9999;
  overflow: hidden; }

.newsletter-box {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999; }

#newsletter_popup {
  background: url("../../../../../img/newslater_bg.jpg") no-repeat;
  border: none;
  border-bottom: 4px solid #8dca00;
  margin: 0 auto;
  max-width: 668px;
  min-width: 300px;
  min-height: 385px;
  width: 90%;
  position: relative;
  margin: 30px auto; }
  @media (max-width: 767px) {
    #newsletter_popup {
      background: #fff;
      min-height: 240px; } }

.tmnewsletter-inner {
  padding: 48px 300px 20px 40px;
  position: relative; }
  .tmnewsletter-inner .description {
    color: #969494;
    font: 13px/20px Arial, Helvetica, sans-serif;
    margin-bottom: 16px; }
  .tmnewsletter-inner label {
    display: none; }
  .tmnewsletter-inner .form-group {
    margin-bottom: 0; }
    .tmnewsletter-inner .form-group .form-control {
      background: #f7f7f7;
      border-radius: 5px;
      border: 1px solid #dddcdc;
      width: 270px;
      height: 52px;
      margin-bottom: 15px; }
  @media (max-width: 767px) {
    .tmnewsletter-inner {
      padding: 30px; }
      .tmnewsletter-inner .form-group .form-control {
        height: 42px; } }
  @media (max-width: 479px) {
    .tmnewsletter-inner {
      padding: 30px 20px 15px; }
      .tmnewsletter-inner .form-group .form-control {
        margin-bottom: 10px;
        width: 100%; } }

.tmnewsletter-header {
  padding: 0; }

.tmnewsletter-header h4 {
  color: #02b8e3;
  font: 24px/26px Arial, Helvetica, sans-serif;
  margin: 0 0 24px; }
  @media (max-width: 767px) {
    .tmnewsletter-header h4 {
      margin-bottom: 14px; } }

.tmnewsletter-content {
  padding: 0; }

.tmnewsletter-footer {
  text-align: right;
  padding: 10px 15px 0;
  overflow: hidden; }

.tmnewsletter-footer .btn {
  margin-left: 5px;
  margin-bottom: 10px; }

.btn.btn-default.tmnewsletter-submit {
  background: #8dca00;
  border-radius: 5px;
  border: none;
  color: #fff;
  display: inline-block;
  font: 21px/21px Arial, Helvetica, sans-serif;
  height: 52px;
  padding: 5px 15px 5px 66px;
  position: relative;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .btn.btn-default.tmnewsletter-submit:after {
    content: '\f0e0';
    position: absolute;
    font-family: "FontAwesome";
    font-size: 36px;
    left: 16px;
    top: 14px; }
  .btn.btn-default.tmnewsletter-submit:hover {
    background: #02b8e3;
    color: #fff; }

.tmnewsletter-footer .checkbox {
  float: left; }

.icon.tmnewsletter-close {
  background: #8dca00;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  height: 39px;
  line-height: 35px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -15px;
  width: 39px;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .icon.tmnewsletter-close:hover {
    background: #02b8e3; }
  @media (max-width: 767px) {
    .icon.tmnewsletter-close {
      right: 0;
      top: 0;
      line-height: 26px;
      height: 28px;
      width: 28px;
      font-size: 16px; } }

.icon.tmnewsletter-close:before {
  content: '\f00d';
  font-family: "FontAwesome"; }
